@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');
a {
    text-decoration: none;
    color: #FF0000;
    font-weight: bold;
    font-style: normal;
    font-family: "Monsterrat", sans-serif; 
}
/* .header {
    padding-left: 330px;
    padding-right: 330px;
} */
.header-menu {
    /* display: inline-block;
    width: 620px; */
    /* vertical-align: middle; */
    text-align: center;
    /* text-align: justify; */
    padding-top: 31.5px;
    padding-bottom: 31.5px;
}
/* .header-menu:after {
    content: "";
    display: inline-block;
    width: 100%;
  } */
.header-menu li {
    display: inline-block;
    text-transform: uppercase; 
    font-size: 18px;
    margin-right: 30px;
}
.header-menu li:last-child {
    margin-right: 0px;
}
.hero {
    height: 1280px;
    width: 100%;
    background: url("../image/hero.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.title {
    color: #373737;
    text-transform: uppercase;
    text-align: center;
    font-size: 22px;
    font-family: "Monsterrat", sans-serif;
    font-weight: bold;
    padding-bottom: 38px;    
}
.section {
    padding-top: 48px;
    padding-bottom: 48px;
}
.sub-title {
    color: #373737;
    text-align: center;
    font-size: 16px;
    font-style: regular;
    font-family: "Montserrat", sans-serif;
    padding-bottom: 28px;
    padding-left: 67.5px;
    padding-right: 67.5px;
}
.button {
    text-decoration: none;
    background-color: #FF0000;
    background-position: center;
    padding-top: 18px;
    padding-bottom: 17px;
    padding-left: 42.5px;
    padding-right: 43.5px;
    color: #FFFFFF;
    text-align: center;
    font-size: 12px;
    font-family: "Monsterrat", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    outline: none;
    border-radius: 4px;
    margin-bottom: 42px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}
.footer {
    color: #373737;
    font-family: "Monsterrat", sans-serif;
    font-weight: bold;
    font-size: 16px;
    text-align: right;
    padding-bottom: 29px;
    padding-right: 109px;
}